Subject: Ticket Assigned - Wrong product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 09:09:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product received Hello

Order number - 9514194773

I received different color. Online i ordered black but at the time of click
and collect i got different color .

 When i asked the billing counter executive the lady said to check in
splash if they have or not . I wasted my time in store, but Didnt got the
orderd one . Then i asked for the solution they said contact the customer
care and i contacted the customer care they said to write an email .

As by Tuesday i will be flying to India. I dont have much time . I need the
order to be delivered asap in the black color which i orderd .

Please resolve it soon . Within Tuesday 23rd November.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3425840